## Methods

|   |   |
|---|---|
|[setTime](objects/Timer/setTime.md)|Sets the time the timer should wait after calling your function
|[start](objects/Timer/start.md)|Starts the timer
|[cancel](objects/Timer/cancel.md)|Cancels the timer

## Events

|   |   |
|---|---|
|[onCall](objects/Timer/onCall.md)|A custom event which gets triggered as soon as the current timer has finished